extends layout
block content
  h1= title
  p 
   b Welcome to #{title}
  form(action="/form", method="POST", enctype="application/x-www-form-urlencoded", class="form-signin full-width text-center")
    h1.h3.mb-3.font-weight-normal Form Details
    label(for="name", class="sr-only") Name
    input(type="hidden", name="id", class="form-control"  value="#{formdata.id}")
    input(type="text", name="name", class="form-control", placeholder="Name *", required,  value="#{formdata.name}" autofocus)
    br
    label(for="email", class="sr-only") Email
    input(type="email", name="email", class="form-control", placeholder="Your email *", 
    value="#{formdata.email}" required)
    br
    button.btn.btn-lg.btn-primary.btn-block(type="submit") Save
